#Region .region-concept {
    background-image: url(../../images/lp/regi_lp/logo_bg.webp);
    background-position: left -400px top 270px;
    background-repeat: no-repeat;
}
@media only screen and (max-width: 600px) {
    #Region .region-concept {
        background: none;
    }
}
#Region .region-concept .hanrei dl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: right;
    -ms-flex-pack: right;
    justify-content: right;
    font-size: 0.9em;
}
#Region .region-concept .hanrei dl dt {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 10px 0 0;
}
#Region .region-concept .hanrei dl dd {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 10px 0 0;
}
@media only screen and (max-width: 600px) {
    #Region .region--detail {
        padding-top: 0;
    }
}
#Region .region--detail ul {
    padding-left: 1em;
}
#Region .region--detail ul li {
    list-style: disc;
}
#Region .region--detail h2 {
    margin-top: 0;
}
#Region .region--detail h3.regi-h3 {
    color: black;
    font-size: 2.4em;
    font-weight: bold;
}
@media only screen and (max-width: 600px) {
    #Region .region--detail h3.regi-h3 {
        font-size: 1.6em;
    }
}
#Region .region--detail h4.heading {
    color: #fe0939;
    background: -webkit-linear-gradient(280deg, #fe0939, #f7a800);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: bold;
    line-height: 1.6;
    font-size: 1.2em;
}
#Region .region--detail .row {
    margin: 0 auto;
    padding: 0 0;
}
@media only screen and (max-width: 600px) {
    #Region .region--detail .row {
        font-size: 0.9em;
    }
}
#Region .region--detail .regi-outline {
    border: 1px solid #00953a;
    padding: 50px 30px;
    border-radius: 100px 0 0 0;
    background: #fff;
    margin: 4em auto;
}
@media only screen and (max-width: 600px) {
    #Region .region--detail .regi-outline {
        border: none;
        border-radius: 0;
        padding: 0;
        margin: 2em auto;
    }
}
@media only screen and (max-width: 600px) {
    #Region .region--detail .carousel {
        margin: 0 -1%;
        width: 102%;
        height: 300px;
    }
    #Region .region--detail .carousel .carousel-wrap ul {
        padding: 0;
    }
    #Region .region--detail .carousel .carousel-wrap ul li {
        -webkit-transition-duration: 1s;
        transition-duration: 1s;
        -webkit-transition-timing-function: ease-in-out;
        transition-timing-function: ease-in-out;
    }
}
#Region .region--detail--newsletter {
    background: #f3faf4;
    padding: 3rem 0;
}
#Region .region--detail--newsletter .row {
    margin: 0 auto 0 !important;
    padding: 0 !important;
}
@media only screen and (max-width: 600px) {
    #Region .region--detail--newsletter .center-align {
        text-align: center;
    }
}
#Region .region--detail--newsletter h3 {
    margin: 0 auto;
    color: black;
    font-size: 2.4em;
    font-weight: bold;
}
#Region .region--detail--newsletter a {
    background: #fff;
    padding: 1em 1.5em;
    display: block;
    border-radius: 10px;
    -webkit-box-shadow: 1px 3px 5px rgba(17, 17, 17, 0.222);
    box-shadow: 1px 3px 5px rgba(17, 17, 17, 0.222);
    -webkit-transition: 0.2s cubic-bezier(0.45, 0, 0.55, 1);
    transition: 0.2s cubic-bezier(0.45, 0, 0.55, 1);
    margin-bottom: 1rem;
}
#Region .region--detail--newsletter a h4 {
    font-size: 1em;
    line-height: 1.6;
    margin: 0 auto;
    font-weight: bold;
    color: #555759;
}
#Region .region--detail--newsletter a:hover h4 {
    color: #00953a;
}
@media only screen and (max-width: 600px) {
    #Region .region--detail--newsletter a {
        padding: 1em;
    }
    #Region .region--detail--newsletter a h4 {
        font-size: 0.9em;
        font-weight: normal;
    }
}
#Region .region--detail #hiroshima2 .table-dl,
#Region .region--detail#okayama-souja1_2 .table-dl {
    margin: 0 auto;
}
#Region .region--detail #hiroshima2 .table-dl dd,
#Region .region--detail #hiroshima2 .table-dl dt,
#Region .region--detail#okayama-souja1_2 .table-dl dd,
#Region .region--detail#okayama-souja1_2 .table-dl dt {
    padding: 17px 0;
}
@media only screen and (max-width: 600px) {
    #Region .region--detail #hiroshima2 .table-dl dd,
    #Region .region--detail#okayama-souja1_2 .table-dl dd {
        padding: 0 0 15px;
    }
    #Region .region--detail #hiroshima2 .table-dl dt,
    #Region .region--detail#okayama-souja1_2 .table-dl dt {
        padding: 5px 0 0;
    }
}
#Region .formarea {
    margin-top: -80px;
    padding-top: 0;
}
#Region .no-webp .region-concept {
    background-image: url(../../images/lp/regi_lp/logo_bg.png);
}
.list-gm #divmap {
    width: 100%;
    height: 400px;
    padding: 0;
}
@media only screen and (max-width: 600px) {
    .list-gm #divmap {
        height: 350px;
    }
}
.list-gm #divmap.divmap--kys_okn {
    height: 500px;
}
.list-gm #divmap .infowindow {
    padding: 0.2em;
    width: 180px;
    min-height: 60px;
    text-align: left;
}
.list-gm #divmap img {
    max-width: 174px;
    max-height: initial;
    margin-bottom: 8px;
}
.list-gm #divmap span {
    display: block;
}
.list-gm #divmap span.Category {
    background: #f7a800;
    padding: 1px 2px;
    font-size: 11px;
    color: #fff;
    display: inline-block;
    margin-bottom: 3px;
    display: none;
}
.list-gm #divmap span.Title {
    font-size: 17px;
    font-weight: 300;
}
.list-gm #divmap span.Address {
    font-size: 12px;
    margin-bottom: 1rem;
}
.list-gm #divmap a.btn {
    min-width: auto;
}
.list-gm #divmap button,
.list-gm #divmap html [type="button"] {
    top: 0 !important;
    right: 0 !important;
}
.list-gm #divmap button img,
.list-gm #divmap html [type="button"] img {
    width: 17px !important;
    height: 17px !important;
}
.gm-style .gm-style-iw-c,
.gm-style .gm-style-iw-d {
    max-height: initial !important;
}

